body {
  background-color: #530a0a;
  color: white;
  font-family: Times New Roman, Times, serif;
	font-size: 14px;
	text-align: center;
	margin: 50px auto auto auto;
}  

h1 {
  font-size: 24px;
  font-weight: bold;
  font-style: italic;
  color: #debb62;
}

a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

a:hover {
    color: #debb62;
}

a:active {
    color: #ffffff;
}